#include "partition.h"
#include<iostream>
#include<vector>
#include<algorithm>
#define MAXN 1000000010
using namespace std;
bool used[MAXN];
vector<int> solve(vector<int> a)
{
    int n=a.size();
    long long total=0;
    vector<int> ans;
    for(int i=0;i<n;i++)
    {
        total+=a[i];
        ans.push_back(n-i);
    }
    return ans;
}